body{
    text-align: center;
    background-color: #87ceeb;
    overflow: hidden;
    
}
.btn{
    height: 200px;
    width: 200px;
    border-radius: 20%;
    border: 10px solid black;
    margin: 2rem;
}
.div-contenar{
    display: flex;
    justify-content: center;
}
footer{
    text-align: right;
    line-height: 1.2;

}
.green{
    background-color: rgb(0,128,0);
}
.red{
    background-color: rgb(255, 0, 0);
}
.yellow{
    background-color: rgb(255,255,0);
}
.blue{
    background-color: rgb(0,0,255);
}
.flash{
    background-color: white;
}
.userflash{
    background-color: aqua;
}
.resetWarning{
    background-color: red;
}
